<ion-grid>
  <ion-row>
    <ion-col style="position: relative;" *ngFor="let item of list" (click)="set(item)" size="3">
      <ion-img [src]="'assets/wgm_resources/ui/buttons/base_select.svg'"></ion-img>
      <ion-img style="position: absolute;top: -10%;left: -7%;width: 117%;" [src]="item"></ion-img>
    </ion-col>
  </ion-row>
</ion-grid>

